:root {
    --usps-green: #50C868;
}
.usps-section {
    padding: 25px 0;
}
.usps-section .usps {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 10px;
    flex-direction: column;
}
.usps-section .usps .usp {
    font-size: 18px;
    font-family: "Outfit", sans-serif;
    font-weight: 400;
}
.usps-section .usps .usp .usp-text {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}
.usps-section .usps .usp i {
    color: var(--usps-green);
}

@media only screen and (min-width: 1024px) {
    .usps-section .usps {
        flex-direction: row;
        gap: 25px;
    }
    .usps-section .usps .usp  {
        font-size: 22px;
    }
}